.site-logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 767px) {
  .site-logo {
    padding-top: 4px;
    padding-bottom: 4px;
  }
}

.site-logo a {
  display: block;
}

.site-logo img {
  display: inline-block;
  vertical-align: middle;
}

@media (max-width: 400px) {
  .site-logo img {
    max-width: 100px;
  }
}

.header-desktop-view .brand-navigation {
  padding-left: 0px;
  padding-right: 0px;
}

.header-desktop-view .row.component.column-splitter {
  align-items: center;
  min-height: 149px;
}

@media (max-width: 767px) {
  .header-desktop-view .row.component.column-splitter {
    min-height: 129px;
  }
}

@media (max-width: 400px) {
  .header-desktop-view .row.component.column-splitter {
    min-height: 100px;
  }
}

@media (max-width: 400px) {
  .header-utility-icons {
    padding: 15px 0;
  }
}

.header-utility-icons ul {
  display: flex;
  justify-content: flex-end;
}

.header-utility-icons ul li {
  padding: 20px 20px 20px 20px;
}

@media (max-width: 767px) {
  .header-utility-icons ul li {
    padding: 20px 19px 20px 19px;
  }
}

@media (max-width: 400px) {
  .header-utility-icons ul li {
    padding: 20px 12px 20px 12px;
  }
}

.header-utility-icons ul li a {
  display: block;
}

.header-utility-icons ul li span.utility-icon,
.header-utility-icons ul li .utility-icon {
  margin-bottom: 0;
}

.header-utility-icons ul li .icon-holder span {
  width: 40px;
  height: 40px;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

@media (max-width: 400px) {
  .header-utility-icons ul li .icon-holder span {
    width: 32px;
    height: 32px;
  }
}

.utility-mobile-menu:before {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  background-image: url(../images/cross.png);
  background-size: 90%;
  background-position: center center;
  opacity: 0;
}

.mobile-open {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  overflow: hidden;
}

.mobile-open .utility-mobile-menu:before {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.mobile-open .utility-mobile-menu img {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

@media (min-width: 992px) {
  .header-utility-icons .hide-mobile-only {
    display: inline-block;
  }
  .header-utility-icons .visible-only-phone {
    display: none;
  }
}

@media (max-width: 991px) {
  .header-utility-icons .hide-mobile-only {
    display: none;
  }
  .header-utility-icons .visible-only-phone {
    display: block;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title h3 {
  text-transform: inherit;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title h3 a {
  font-size: 27px;
}

@media only screen and (min-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title h3 a {
    font-size: 24px;
  }
}

@supports (-webkit-touch-callout: none) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back .visible-only-phone {
    padding-top: 15px;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li h4 {
  text-transform: inherit;
}

/*================================================
        Navigation
==================================================*/
@media only screen and (min-width: 992px) {
  .custom-navigation nav ul li.label1:last-child {
    margin-top: 0px;
  }
  .custom-navigation nav ul li.label1:last-child a {
    padding: 0px !important;
    background: transparent;
  }
}

@media screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1.has-subnav > a:after {
    content: "";
    width: 12px;
    height: 12px;
    border: 2px solid #fff;
    border-left: transparent;
    border-bottom: transparent;
    display: block;
    transition: 0.2s all;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 3px 0 0;
    position: absolute;
    right: 8px;
    top: 0;
  }
}

.custom-navigation
nav
> ul
> li.label1
.nav-submenu-wrapper
.submenu-item
ul.submenu-label1
ul.submenu-label2
li
a:hover {
  color: #878585;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 ul.submenu-label2 li a {
  display: inline-block;
  vertical-align: top;
}

@media screen and (max-width: 991px) {
  header .header-v2 .column-splitter {
    z-index: 99;
  }
  header .header-bg .component-content {
    z-index: 1;
  }
}
